package com.example.administrator.zhapp.entity;

import java.util.List;

/**
 * Created by gzw on 2016/12/7.
 */

public class KcpdHjInfo {


    /**
     * Rows : [{"binnum":"","yps":"1","zps":"137"},{"binnum":"1Z33-012","yps":"1","zps":"137"}]
     * Total : 2
     */

    private String Total;
    private List<KcpdHj> Rows;

    public String getTotal() {
        return Total;
    }

    public void setTotal(String Total) {
        this.Total = Total;
    }

    public List<KcpdHj> getRows() {
        return Rows;
    }

    public void setRows(List<KcpdHj> Rows) {
        this.Rows = Rows;
    }

    public static class KcpdHj {
        /**
         * binnum :
         * yps : 1
         * zps : 137
         */

        private String binnum;
        private String yps;
        private String zps;

        public String getBinnum() {
            return binnum;
        }

        public void setBinnum(String binnum) {
            this.binnum = binnum;
        }

        public String getYps() {
            return yps;
        }

        public void setYps(String yps) {
            this.yps = yps;
        }

        public String getZps() {
            return zps;
        }

        public void setZps(String zps) {
            this.zps = zps;
        }
    }
}
